<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightGifTableViewCell" rowHeight="222" id="KGk-i7-Jjw" customClass="RightGifTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H9o-oT-8ux">
                        <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jMY-VU-SaC">
                                <rect key="frame" x="19" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="scG-Kl-0iy">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cX9-T4-fFS">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="L1E-B7-WiX">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="L1E-B7-WiX" secondAttribute="height" multiplier="64:55" id="8B3-mM-9Ra"/>
                                                            <constraint firstAttribute="width" constant="14" id="WFn-nH-vgF"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Twx-Cu-Ugo">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="WCu-iZ-qnf"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="Twx-Cu-Ugo" secondAttribute="bottom" id="00L-1f-BWG"/>
                                                    <constraint firstItem="Twx-Cu-Ugo" firstAttribute="top" secondItem="cX9-T4-fFS" secondAttribute="top" id="1fB-ey-6ks"/>
                                                    <constraint firstAttribute="trailing" secondItem="Twx-Cu-Ugo" secondAttribute="trailing" id="63D-a1-PLA"/>
                                                    <constraint firstItem="L1E-B7-WiX" firstAttribute="centerY" secondItem="Twx-Cu-Ugo" secondAttribute="centerY" id="EnU-M9-ZFG"/>
                                                    <constraint firstItem="L1E-B7-WiX" firstAttribute="leading" secondItem="cX9-T4-fFS" secondAttribute="leading" constant="4" id="ZmC-Kb-K5p"/>
                                                    <constraint firstItem="Twx-Cu-Ugo" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="cX9-T4-fFS" secondAttribute="leading" id="aYC-R5-s6E"/>
                                                    <constraint firstItem="Twx-Cu-Ugo" firstAttribute="leading" secondItem="L1E-B7-WiX" secondAttribute="trailing" constant="4" id="d4H-54-7IU"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vml-Mq-gUl">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="83N-Af-ZaI">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="28j-kd-jkt"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="w4q-vs-cp6">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="p5s-hl-q0N">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0pE-bZ-KNC">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="TDO-2I-MGZ">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="TDO-2I-MGZ" secondAttribute="height" id="EP3-vp-uKz"/>
                                                            <constraint firstAttribute="height" constant="54" id="eWd-Xh-kuI"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="w4q-vs-cp6" firstAttribute="top" secondItem="vml-Mq-gUl" secondAttribute="top" constant="8" id="2eR-2V-sFh"/>
                                                    <constraint firstItem="TDO-2I-MGZ" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="w4q-vs-cp6" secondAttribute="trailing" constant="8" id="8sg-14-clx"/>
                                                    <constraint firstAttribute="bottom" secondItem="83N-Af-ZaI" secondAttribute="bottom" id="Fbd-dv-p7V"/>
                                                    <constraint firstAttribute="bottom" secondItem="TDO-2I-MGZ" secondAttribute="bottom" id="NMi-XO-HWH"/>
                                                    <constraint firstAttribute="trailing" secondItem="TDO-2I-MGZ" secondAttribute="trailing" id="SbO-Wn-fJd"/>
                                                    <constraint firstItem="TDO-2I-MGZ" firstAttribute="top" secondItem="vml-Mq-gUl" secondAttribute="top" id="dPS-gx-VYE"/>
                                                    <constraint firstItem="83N-Af-ZaI" firstAttribute="top" secondItem="vml-Mq-gUl" secondAttribute="top" id="e8g-95-3IL"/>
                                                    <constraint firstItem="83N-Af-ZaI" firstAttribute="leading" secondItem="vml-Mq-gUl" secondAttribute="leading" id="krB-ih-hrg"/>
                                                    <constraint firstItem="w4q-vs-cp6" firstAttribute="leading" secondItem="83N-Af-ZaI" secondAttribute="trailing" constant="8" id="pnk-iC-UA0"/>
                                                    <constraint firstAttribute="bottom" secondItem="w4q-vs-cp6" secondAttribute="bottom" constant="8" id="tOW-oy-yyY"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4bO-Qk-8lq">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NRW-Cx-WSu">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="G0K-oR-LQc"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IUO-sf-8rO">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wbf-iz-gxD">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="Wbf-iz-gxD" firstAttribute="trailing" secondItem="IUO-sf-8rO" secondAttribute="trailing" id="0QH-Bs-Ttm"/>
                                                    <constraint firstAttribute="bottom" secondItem="Wbf-iz-gxD" secondAttribute="bottom" constant="8" id="E9H-KM-6Uf"/>
                                                    <constraint firstAttribute="bottom" secondItem="NRW-Cx-WSu" secondAttribute="bottom" id="Nah-kA-4DU"/>
                                                    <constraint firstItem="Wbf-iz-gxD" firstAttribute="top" secondItem="IUO-sf-8rO" secondAttribute="bottom" constant="4" id="PDC-mR-PnT"/>
                                                    <constraint firstItem="IUO-sf-8rO" firstAttribute="top" secondItem="4bO-Qk-8lq" secondAttribute="top" constant="8" id="Q3p-8v-6aB"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="IUO-sf-8rO" secondAttribute="trailing" constant="8" id="W1X-LZ-jst"/>
                                                    <constraint firstItem="Wbf-iz-gxD" firstAttribute="leading" secondItem="NRW-Cx-WSu" secondAttribute="trailing" constant="8" id="Ww1-xQ-HxT"/>
                                                    <constraint firstItem="NRW-Cx-WSu" firstAttribute="leading" secondItem="4bO-Qk-8lq" secondAttribute="leading" id="fqG-Jm-rRb"/>
                                                    <constraint firstItem="NRW-Cx-WSu" firstAttribute="top" secondItem="4bO-Qk-8lq" secondAttribute="top" id="lib-Sk-RgH"/>
                                                    <constraint firstItem="IUO-sf-8rO" firstAttribute="leading" secondItem="NRW-Cx-WSu" secondAttribute="trailing" constant="8" id="rQ4-4J-Z7w"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZMO-kZ-kTe">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="HLR-X9-i1f">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                    </imageView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Le8-30-7wx">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="Le8-30-7wx" secondAttribute="bottom" id="5oH-R9-HxP"/>
                                                    <constraint firstItem="Le8-30-7wx" firstAttribute="leading" secondItem="ZMO-kZ-kTe" secondAttribute="leading" id="98f-f6-gW3"/>
                                                    <constraint firstAttribute="bottom" secondItem="HLR-X9-i1f" secondAttribute="bottom" id="D3L-HD-vnW"/>
                                                    <constraint firstItem="HLR-X9-i1f" firstAttribute="leading" secondItem="ZMO-kZ-kTe" secondAttribute="leading" id="Elm-gE-2zY"/>
                                                    <constraint firstAttribute="trailing" secondItem="Le8-30-7wx" secondAttribute="trailing" id="GCH-wT-ZxU"/>
                                                    <constraint firstAttribute="trailing" secondItem="HLR-X9-i1f" secondAttribute="trailing" id="KHa-H4-3yF"/>
                                                    <constraint firstAttribute="width" secondItem="ZMO-kZ-kTe" secondAttribute="height" id="Mgb-1N-49v"/>
                                                    <constraint firstItem="HLR-X9-i1f" firstAttribute="top" secondItem="ZMO-kZ-kTe" secondAttribute="top" id="adr-rz-cON"/>
                                                    <constraint firstAttribute="height" constant="210" id="b5U-9S-ECb"/>
                                                    <constraint firstItem="Le8-30-7wx" firstAttribute="top" secondItem="ZMO-kZ-kTe" secondAttribute="top" id="lPa-QR-voW"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="12"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="scG-Kl-0iy" secondAttribute="trailing" constant="8" id="6t8-MH-acz"/>
                                    <constraint firstAttribute="bottom" secondItem="scG-Kl-0iy" secondAttribute="bottom" constant="8" id="Rof-LA-2p2"/>
                                    <constraint firstItem="scG-Kl-0iy" firstAttribute="leading" secondItem="jMY-VU-SaC" secondAttribute="leading" constant="8" id="aRi-Qt-1b8"/>
                                    <constraint firstItem="scG-Kl-0iy" firstAttribute="top" secondItem="jMY-VU-SaC" secondAttribute="top" constant="8" id="c2g-mZ-fJ2"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="X4L-He-8Px">
                                <rect key="frame" x="15" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="2ct-OX-KWP"/>
                                    <constraint firstAttribute="width" secondItem="X4L-He-8Px" secondAttribute="height" id="FrM-kx-bHC"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="HjC-dQ-VaN">
                                <rect key="frame" x="162.66666666666666" y="387.66666666666669" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="F4y-NQ-kCO"/>
                                    <constraint firstAttribute="height" constant="15" id="vFz-hM-jtA"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="Agm-cb-cjv">
                                <rect key="frame" x="182.66666666666666" y="387.66666666666669" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="K2I-vC-hD4"/>
                                    <constraint firstAttribute="width" constant="15" id="mrd-8U-heS"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:45am" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gNr-FQ-Qzs">
                                <rect key="frame" x="202.66666666666666" y="387" width="42.333333333333343" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="REQ-Wy-ULV"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="gNr-FQ-Qzs" secondAttribute="bottom" constant="8" id="99j-L4-j7O"/>
                            <constraint firstItem="gNr-FQ-Qzs" firstAttribute="trailing" secondItem="jMY-VU-SaC" secondAttribute="trailing" id="B3k-xc-Anr"/>
                            <constraint firstItem="jMY-VU-SaC" firstAttribute="top" secondItem="H9o-oT-8ux" secondAttribute="top" constant="12" id="EM6-vr-QOZ"/>
                            <constraint firstItem="Agm-cb-cjv" firstAttribute="centerY" secondItem="gNr-FQ-Qzs" secondAttribute="centerY" id="IOQ-8Y-L3b"/>
                            <constraint firstItem="jMY-VU-SaC" firstAttribute="leading" secondItem="X4L-He-8Px" secondAttribute="leading" constant="4" id="J2b-bb-umj"/>
                            <constraint firstItem="HjC-dQ-VaN" firstAttribute="centerY" secondItem="gNr-FQ-Qzs" secondAttribute="centerY" id="THI-7h-VWB"/>
                            <constraint firstItem="X4L-He-8Px" firstAttribute="bottom" secondItem="jMY-VU-SaC" secondAttribute="bottom" constant="4" id="YzX-1k-bS5"/>
                            <constraint firstItem="gNr-FQ-Qzs" firstAttribute="leading" secondItem="Agm-cb-cjv" secondAttribute="trailing" constant="5" id="bQE-f4-kFk"/>
                            <constraint firstAttribute="trailing" secondItem="jMY-VU-SaC" secondAttribute="trailing" constant="12" id="idf-Gp-TdG"/>
                            <constraint firstItem="Agm-cb-cjv" firstAttribute="leading" secondItem="HjC-dQ-VaN" secondAttribute="trailing" constant="5" id="lcw-Bb-iJG"/>
                            <constraint firstItem="gNr-FQ-Qzs" firstAttribute="top" secondItem="jMY-VU-SaC" secondAttribute="bottom" constant="2" id="qod-QT-htx"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="H9o-oT-8ux" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="2T6-cU-txD"/>
                    <constraint firstAttribute="trailing" secondItem="H9o-oT-8ux" secondAttribute="trailing" id="4tx-A6-ILP"/>
                    <constraint firstAttribute="bottom" secondItem="H9o-oT-8ux" secondAttribute="bottom" id="VRa-0l-guI"/>
                    <constraint firstItem="H9o-oT-8ux" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="d8c-mC-O3u"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="H9o-oT-8ux" id="HQ4-ip-qem"/>
                <outlet property="forwardedView" destination="cX9-T4-fFS" id="eMd-dV-XKJ"/>
                <outlet property="lastSeenImage" destination="Agm-cb-cjv" id="um1-yj-whe"/>
                <outlet property="messageGifButton" destination="Le8-30-7wx" id="VWy-Zn-KmZ"/>
                <outlet property="messageGifView" destination="ZMO-kZ-kTe" id="jKi-L6-aWr"/>
                <outlet property="messageTimeLabel" destination="gNr-FQ-Qzs" id="8cr-e7-FGt"/>
                <outlet property="messageView" destination="jMY-VU-SaC" id="TNz-It-bz6"/>
                <outlet property="reactionImageView" destination="X4L-He-8Px" id="oNo-Co-WLe"/>
                <outlet property="replyMessageLabel" destination="Wbf-iz-gxD" id="igo-GO-2Jt"/>
                <outlet property="replyMessageView" destination="4bO-Qk-8lq" id="gbw-9K-8IG"/>
                <outlet property="replyStoryBorderView" destination="83N-Af-ZaI" id="f6C-wk-dxO"/>
                <outlet property="replyStoryImageView" destination="TDO-2I-MGZ" id="SRD-1x-uo7"/>
                <outlet property="replyStoryMessageLabel" destination="0pE-bZ-KNC" id="feE-Oi-pCn"/>
                <outlet property="replyStoryTitleLabel" destination="p5s-hl-q0N" id="iFG-Hv-yfV"/>
                <outlet property="replyStoryView" destination="vml-Mq-gUl" id="Rnd-M0-adP"/>
                <outlet property="replyUserLabel" destination="IUO-sf-8rO" id="Rs7-2E-jMO"/>
                <outlet property="starImageView" destination="HjC-dQ-VaN" id="wEr-nE-TzF"/>
                <outlet property="videoImageView" destination="HLR-X9-i1f" id="sj6-1v-U7A"/>
            </connections>
            <point key="canvasLocation" x="89.230769230769226" y="63.270142180094787"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
